<?xml version="1.0" encoding="utf-8"?>
<package xmlns="http://schemas.microsoft.com/packaging/2010/07/nuspec.xsd">
  <metadata>
    <id>ImEXOnlinePartner</id>
    <version>1.0.0</version>
    <title>ImEX Online Partner</title>
    <authors>Snapt Software Inc.</authors>
    <owners></owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <iconUrl>http://www.thinkimex.com/vps.ico</iconUrl>
	<copyright>Snapt Software Inc. 2020</copyright>
    <description>ImEX Online Partner</description>
  </metadata>
  <files>
       <file src="*.*" target="lib\net45\" exclude="*.pdb;*.nupkg;*.vshost.*"/>
    <file src="**\*.*" target="lib\net45\" exclude="*.pdb;*.nupkg;*.vshost.*"/>
  </files>
</package>